## msgpack 0.5.1

=== debian/changelog ===
msgpack (0.5.1-1) unstable; urgency=low

  * Initial release (closes: #588387)

 -- Taku YASUI <tach@debian.org>  Mon, 12 Jul 2010 02:27:55 +0900
