## msgpack 1.0

=== DESCRIPTION ===
Package: msgpack
Title: A Compact, High Speed Data Format
Version: 1.0
Authors@R: c(person("Peter", "Meilstrup", email="peter.meilstrup@gmail.com", role=c("aut", "cre", "cph")),
             person("Claes", "Wihlborg", role=c("ctr", "cph")),
             person("Björn", "Höhrmann", role=c("ctr", "cph"), email="bjoern@hoehrmann.de"))
Description: A fast C-based encoder and streaming decoder for the
             'messagepack' data format. 'Messagepack' is similar in structure
             to 'JSON' but uses a more compact binary encoding. Based on the
             CWPack C library.
Depends: R (>= 3.3.0)
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
Suggests: testthat, R.rsp
VignetteBuilder: R.rsp
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-02-21 19:19:22 UTC; peter
Author: Peter Meilstrup [aut, cre, cph],
  Claes Wihlborg [ctr, cph],
  Björn Höhrmann [ctr, cph]
Maintainer: Peter Meilstrup <peter.meilstrup@gmail.com>
Repository: CRAN
Date/Publication: 2018-02-22 09:15:35 UTC
