## msgpack 0.5.4

=== debian/changelog ===
msgpack (0.5.4-2) unstable; urgency=low

  * Remove *.la file from libmsgpack-dev (closes: #622438)
  * Change Standard-Version to 3.9.2

 -- Taku YASUI <tach@debian.org>  Sat, 18 Jun 2011 12:31:24 +0900

msgpack (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Fri, 10 Sep 2010 23:49:13 +0900
