=== debian/control ===
Source: msgpack
Section: libs
Priority: extra
Maintainer: Taku YASUI <tach@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev
Standards-Version: 3.9.2
Homepage: http://msgpack.org/
#Vcs-Git: git://git.debian.org/collab-maint/msgpack.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/msgpack.git;a=summary

Package: libmsgpack3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: binary-based efficient object serialization library
 MessagePack is a binary-based efficient object serialization library.
 It enables to exchange structured objects between many languages like JSON.
 But unlike JSON, it is very fast and small.

Package: libmsgpackc2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: binary-based efficient object serialization library
 MessagePack is a binary-based efficient object serialization library.
 It enables to exchange structured objects between many languages like JSON.
 But unlike JSON, it is very fast and small.

Package: libmsgpack-dev
Section: libdevel
Architecture: any
Depends: libmsgpack3 (= ${binary:Version}), libmsgpackc2 (= ${binary:Version}), ${misc:Depends}
Description: binary-based efficient object serialization library
 MessagePack is a binary-based efficient object serialization library.
 It enables to exchange structured objects between many languages like JSON.
 But unlike JSON, it is very fast and small.
