## msgpack 0.5.6

=== debian/changelog ===
msgpack (0.5.6-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.2

 -- INADA Naoki <songofacandy@gmail.com>  Mon, 03 Feb 2020 14:46:58 -0700
