=== debian/control ===
Source: msgpack
Maintainer: INADA Naoki <songofacandy@gmail.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all-dev (>= 2.6.6-3), debhelper (>= 9)
Standards-Version: 3.9.1

Package: python-msgpack
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: MessagePack (de)serializer.
 ======================
 MessagePack for Python
 ======================
 .
 .. image:: https://travis-ci.org/msgpack/msgpack-python.svg?branch=master
    :target: https://travis-ci.org/msgpack/msgpack-python
    :alt: Build Status
 .
 .. image:: https://readthedocs.org/projects/msgpack-python/badge/?version=latest
    :target: https://msgpack-python.readthedocs.io/en/latest/?badge=latest
    :alt: Documentation Status
 .
 .
 What's this
 -----------
 .
 `MessagePack <https://msgpack.org/>`_ is an efficient binary serialization format.
 It lets you exchange data among multiple languages like JSON.
 But it's faster and smaller.
 This package provides CPython bindings for reading and writing MessagePack data.
