=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Sat, 01 Feb 2020 09:54:58 -0700
export PYBUILD_NAME=msgpack
%:
	dh $@ --with python2 --buildsystem=pybuild
