=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,4 @@
 version=3
 
 # Uncomment to find new files on sourceforge, for devscripts >= 2.9
-http://sf.net/msgpack/msgpack-([0-9.]+)\.tar\.gz
+http://msgpack.org/releases/cpp/msgpack-([0-9.]+)\.tar\.gz
