## msgpack 0.6.2

=== debian/changelog ===
msgpack (0.6.2-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- INADA Naoki <songofacandy@gmail.com>  Sat, 01 Feb 2020 12:17:30 -0700
